

@media screen and (max-width: 1200px){
    .txt{
        width: calc(100% - 60px);
    }
    .content_ext{
        width: 100%;
    }
    .content{
        position: relative;
    }
    .main_s{
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    /* INICIO - Página de login */
#login-page {
    &.cnt-login {
        .img_bg {
            &.img-desktop {
                display: none;
            }
            &.img-movil {
                display: block;
            }
        }

        .cnt-form {
            width: 100%;
            position: relative;
            display: flex;
            align-items: center;
            flex-direction: column;
            justify-content: center;
            height: 100%;

            h1 {
                font-size: 25px;
            }

            #form-login {
                width: 80%;
                margin: 0 auto;
            }
        }
    }
}
/* FIN - Página de login */
}

@media screen and (min-width: 1120px){
    .main_menu-item:hover{
        color: #686868;
    }
    .main_s-item:hover{
        background-color: #0077c8d1;
    }
}
@media screen and (max-width: 1120px){
    .main_menu-item{
        padding: 8px 0;
    }
}

@media screen and (max-width: 1020px){
    .header_int{
        width: calc(100% - 60px);
    }
    .logo img {
        width: 70px;
    }
    .sidebar{
        top: 102px;
        height: calc(100vh - 102px);
    }
    .txt article:last-child {
        min-height: calc(100vh - 102px);
    }
    .sidebar{
        padding-left: 20px;
        padding-right: 20px;
    }
    .content_ext{
        grid-template-columns: 270px 1fr;
        min-height: calc(100vh - 162px);
    }
    .main_menu ul{
        padding-left: 10px;
    }
    .txt {
        width: calc(100% - 30px);
    }
    .wrapper_fondo{
        top: 84px;
    }
}

@media screen and (max-width: 900px){
    .content_ext{
        grid-template-columns: 1fr;
    }
    /* menu */
    .sidebar{
        display: none;
    }
    .wrapper{
        padding-bottom: 60px;
    }
    .content_ext{
        padding-bottom: 60px;
        min-height: calc(100vh - 147px);
    }
    .nav_footer_responsive{
        display: none;
        position: fixed;
        bottom: 0;
        z-index: 10;
        left: 0;
        width: 100%;
        background-color: #fff;
        height: 60px;
        cursor: pointer;
        box-shadow: 0 0 12px 1px #00000073;
}
    .nav_footer_responsive_int{
        display: flex;
        width: 100%;
        height: 100%;
        align-items: center;
        justify-content: center;
}
    .nav_footer_responsive_int p{
    margin: 0;
}
    .nav_footer_responsive nav{
        position: absolute;
        bottom: 100%;
        background-color: #00567E;
        width: 100%;
        color: #fff;
        display: none;
}
    .main_menu-r-item{
    display: block;
    padding: 1rem;
}
.w_item{
    width: 200px;
    display: block;
    margin: 0 auto;
    position: relative;
}
.w_item::after{
    content: '';
    width: 8px;
    height: 8px;
    display: block;
    position: absolute;
    background-image: url(../img/flecha.png);
    background-size: contain;
    top: 50%;
    transform-origin: center;
    right: 0;
    background-repeat: no-repeat;
    transform: rotate(270deg);
}
nav .w_item::after{
    filter: invert(1) brightness(10);
}
.btn-responsive{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.7rem;
    height: 2.7rem;
    border-radius: 50%;
    background-color: #fff;
    padding: 0;
}
.nav_sp{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.btn-responsive span{
    width: 1.3rem;
    height: 2px;
    background: #0077C8;
    display: block;
    position: relative;
}
.btn-responsive span::after{
    content: '';
    width: 100%;
    height: 100%;
    bottom: -5px;
    position: absolute;
    display: block;
    left: 0;
    background: #0077C8;
}
.btn-responsive span::before{
    content: '';
    width: 100%;
    height: 100%;
    top: -5px;
    position: absolute;
    display: block;
    left: 0;
    background: #0077C8;
}
.nav_responsive_top{
    position: absolute;
    top: 100%;
    background-color: #fff;
    width: 100%;
    color: #686868;
    display: none;
    max-height: calc(100vh - 100px);
    overflow: auto;
}
.nav_responsive_top ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav_responsive_top li{}
.nav_responsive_top .main_r-item{
    padding: 0.7rem 2rem;
    display: block;
    position: relative;
}
.nav_responsive_top .main_r-item::before{
    content:
    '';
    width: 8px;
    height: 8px;
    display: block;
    position: absolute;
    background-image: url(../img/flecha.png);
    background-size: contain;
    top: 50%;
    transform-origin: center;
    left: 1rem;
    background-repeat: no-repeat;
    transform: translateY(-50%) rotate(270deg);
}


.menu_responsive{
    display: block;
    border-top: 1px solid #fff;
    position: sticky;
    top: 87px;
    z-index: 4;
}
.title_btn{
    width: 100%;
    height: 40px;
    background-color: #0077C8;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 0;
    border-radius: 0;
    appearance: none;
}

.title_btn span{}
.menu_responsive_int{
    position: absolute;
    top: 100%;
    width: 100%;
    max-height: calc(100vh - 120px);
    background-color: #fff;
    display: none;
}
.menu_responsive_int ul{
    padding: 0;
    margin: 0;
    text-align: center;
    width: 100%;
    padding-bottom: 40px;
}
.menu_responsive_int li{
    padding: 0.5em 1rem;
    text-align: center;
}
    
.menu_responsive_int li a{
    margin: 0 auto;
}
.sec_ancla{
    top: -121px;
}
    /* menu */
    .txt {
        width: calc(100% - 70px);
        max-width: 700px;
        margin: 0 auto;
    }
    .txt article:last-child{
        min-height: initial;
    }
    .header_int{
        grid-template-columns: auto 1fr;
        grid-gap: 30px;
    }
    header  div{
        padding: 7px 0;
    }

    .front .phrase{
        background-color: #0077C8;
        color: #fff;
    }
    .front .phrase h2{
        color: currentColor;
    }

    
    
}

@media screen and (max-width: 660px){
    .main_s{
        padding: 40px 2rem 80px;
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
        width: 100%;
        margin-left: 0;
    }
    .front .phrase{
        padding: 30px 30px 20px 37px;
        box-sizing: border-box;
        width: calc(100% - 20px);
    }
    .front .phrase h2{
        font-size: 38px;
    }
    #front_02 .main_s-item{
        margin-left: 0;
    }
    .gallery{
        grid-template-columns: repeat(auto-fit, minmax(calc(33% - 20px), 1fr));
        grid-gap: 10px;
    }
    .error h2{
        font-size: 38px;
    }

    
}

@media screen and (max-width: 600px){
    html, body{
        font-size: 15px;
    }
    .txt{
        width: calc(100% - 2rem);
        max-width: initial;
    }
    .header_int {
        width: calc(100% - 2rem);
    }
    .lavida_img{
        max-width: calc(100% - 80px);
        height: auto;
    }
}
